.form-in-rows {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin: -0.5rem;
}

.form-in-rows > * {
  margin: 0.5rem;
}
.block {
  display:block;
}
